
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-418437d4 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-33f8222b { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-9f26f7b5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-25214efd { font-size: 30px; margin-right: var(--size-xxs); }
.l-c6ea7ae5 { font-size: 20px; font-weight: 600; }
.l-f818e314 { margin-left: auto; margin-right: auto; }
.l-f818e314.l-865ce4ea { display: block; }
.l-1d99577f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-d1a7501a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d1a7501a:hover { text-decoration: underline; }
.l-b7b12c84 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-3a380d00 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-33f8222b { height: 60px; justify-content: space-between; }
.l-f818e314 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f818e314.l-865ce4ea { display: block; }
.l-1d99577f { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-b7b12c84 { display: flex; }
 }@media screen and (max-width: 576px) { .l-f818e314 { width: 100%; }
 }
.l-85590894 { display: flex; align-items: center; gap: var(--size-s); }
.l-98c46584 { flex: 1; }
.l-62eaebc0 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-b2034b7e { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-85590894 { flex-direction: column; }
.l-62eaebc0 { flex: auto; }
.l-b2034b7e { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-62eaebc0 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-48019e6d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-48019e6d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-48019e6d { padding: var(--size-s); }
 }
.l-cc201871 { padding: 0; }
@media screen and (max-width: 1280px) { .l-1039bf8a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-cc201871 { padding: 0 var(--wrapper-padding); }
.l-ce1fa2db { column-count: 1; }
.l-1039bf8a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ce1fa2db { text-align: center; }
 }
.l-383021f4 { width: 60%; }
.l-263cac11 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-f539e31d { flex: 1; }
.l-de187212 { position: relative; }
.l-de187212::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-d859363c::before { display: none; }
@media screen and (max-width: 870px) { .l-6110e0fe { flex-direction: column; }
.l-383021f4 { width: 100%; }
.l-263cac11 { display: grid; grid-template-columns: 1fr 1fr; }
.l-263cac11::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-263cac11::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-de187212::before { display: none; }
 }@media screen and (max-width: 576px) { .l-383021f4 { text-align: center; }
.l-263cac11 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-263cac11::before { display: none; }
.l-263cac11::after { display: none; }
.l-de187212::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-d859363c::before { display: none; }
 }
.l-c8e666d1 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-b49430aa { width: 50%; }
.l-76446295 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-d2eb24a6 { padding: var(--size-s) var(--size-m); }
.l-addd2d6e { transform: scale(1.2); }
.l-2769d0fc { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-926bb953 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-c8e666d1 { padding: 20px 20px 10px; }
.l-addd2d6e { transform: none; }
 }@media screen and (max-width: 768px) { .l-b49430aa { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c8e666d1 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-76446295 { text-align: center; }
 }
.l-21f64020 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1d67210c { text-align: center; }
.l-21f64020 { column-count: 1; }
 }
.l-da5eced4 { display: flex; align-items: center; gap: var(--size-m); }
.l-1187858e { flex: 1; }
.l-5f315a67 { flex: 1; }
@media screen and (max-width: 768px) { .l-da5eced4 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5f315a67 { text-align: center; }
 }
.l-d0affef1 { width: 60%; }
.l-2c8a7dcd { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-aaa1b8ba { flex: 1; }
.l-6450654b { position: relative; }
.l-6450654b::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-f43442d8::before { display: none; }
@media screen and (max-width: 870px) { .l-0c8b46cf { flex-direction: column; }
.l-d0affef1 { width: 100%; }
.l-2c8a7dcd { display: grid; grid-template-columns: 1fr 1fr; }
.l-2c8a7dcd::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-2c8a7dcd::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-6450654b::before { display: none; }
 }@media screen and (max-width: 576px) { .l-d0affef1 { text-align: center; }
.l-2c8a7dcd { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-2c8a7dcd::before { display: none; }
.l-2c8a7dcd::after { display: none; }
.l-6450654b::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-f43442d8::before { display: none; }
 }
.l-d482c511 { position: relative; gap: var(--size-s); }
.l-d482c511 * { flex: 1; }
.l-c5927810 { width: 80%; margin-inline: auto; }
.l-26959ebb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-447f8e63 { user-select: none; }
.l-447f8e63[open] .l-2a4d32f2 { transform: scaleY(1); }
.l-7e4fa6bd { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-7e4fa6bd::-webkit-details-marker { display: none; }
.l-2a4d32f2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-2a4d32f2 svg { fill: var(--color-primary); }
.l-1ef1378b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-7e4fa6bd { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-1ef1378b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d482c511 { flex-direction: column; }
.l-c5927810 { width: 100%; margin-top: var(--size-m); }
.l-26959ebb { margin-right: var(--size-s); }
 }
.l-43a15c62 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-43d706d4 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-206a8871 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-206a8871 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-43a15c62 { padding: 0; flex-direction: column-reverse; }
.l-43d706d4 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-206a8871 { text-align: center; }
 }
.l-76eb4232 { text-align: center; }

.l-ff8a06db { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-cc612311 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-cc612311::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-69cacbbb { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-839dce2a { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-2aa36743 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-a4078c60 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-4160d484 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-cc612311 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-cc612311::after { display: none; }
.l-69cacbbb { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-ff8a06db { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-69cacbbb { text-align: center; }
.l-839dce2a { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-13b19853 { color: var(--color-text); }
.l-839dce2a { grid-template-columns: 1fr; }
.l-2aa36743 { padding: var(--size-xs); }
.l-a4078c60 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-d292cfcb { display: flex; gap: var(--size-s); }
.l-d292cfcb * { flex: 1; }
.l-fe0273e7 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-5a7e9aa3 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-d292cfcb { text-align: center; }
.l-fe0273e7 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-d292cfcb { flex-direction: column; gap: var(--size-xs); }
 }
.l-dec30d81 { display: flex; align-items: center; gap: var(--size-m); }
.l-b7333231 { flex: 1; }
.l-a289c849 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-dec30d81 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-41e4416d { text-align: center; }
 }
.l-00cabc69 { text-align: center; }

.l-9ebf68d7 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-90cacb0b { flex: 0 1 560px; }
.l-c9f78b6a { flex: 1 1 630px; }
.l-8ad2e4e2 { flex: 1; }
.l-600e3576 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-eacd7799 { flex: 1; }
.l-5f18c0f8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-65f92258 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-9ebf68d7 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-90cacb0b { flex: auto; }
.l-c9f78b6a { flex: auto; width: 100%; }
.l-600e3576 { margin-top: var(--size-s); }
.l-eacd7799 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-5f18c0f8 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-90cacb0b { text-align: center; }
.l-600e3576 { flex-direction: column; }
.l-eacd7799 { flex: auto; text-align: center; }
.l-5f18c0f8 { align-items: center; }
 }
.l-508c070c { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-1da2b7e2 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-2ce7bff6 { display: flex; justify-content: flex-start; }
.l-ce29de13 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-ed793478 { display: flex; justify-content: flex-start; align-items: center; }
.l-d3cd6098 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-4ce29af7 { fill: var(--color-text); }
.l-8d35f995 { stroke: var(--color-text); }
.l-ec0ede98 { stroke: var(--color-text); }
.l-73f752aa { display: flex; flex-direction: column; }
.l-6f73e84f { flex: 0 0 50%; height: 383px; }
.l-2a4df87d { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-508c070c { flex-direction: column; }
.l-1da2b7e2 { width: 100%; flex: 0 0 auto; }
.l-2ce7bff6 { flex-direction: column; }
.l-ce29de13 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-956d5853 { width: 100%; display: flex; justify-content: space-between; }
.l-ed793478 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-d3cd6098 { margin-right: 0; }
.l-73f752aa { margin-top: var(--size-xs); }
.l-6f73e84f { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-1da2b7e2 { padding: var(--size-xs); }
.l-956d5853 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-ed793478 { align-items: center; }
.l-73f752aa { text-align: center; }
.l-6f73e84f { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-8869280e { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-65556c9f { padding: var(--size-m) var(--size-xl); }
.l-3c170bc2 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-a1e5e852 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-ee301572 { display: flex; justify-content: flex-start; width: 270px; }
.l-3f1342ab { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-f5a4dfba { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-36371f9d { display: flex; justify-content: flex-start; align-items: center; }
.l-17439211 { font-size: 36px; margin-right: var(--size-xs); }
.l-c8550c9d { font-size: 24px; font-weight: 600; line-height: 1; }
.l-088f08f3 { width: 32%; }
.l-a428a25e { margin-right: var(--size-xl); }
.l-26f9b231 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-7432d6bc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3c170bc2 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-a1e5e852 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-e182cbca { text-align: center; }
.l-088f08f3 { width: 100%; text-align: center; order: 2; }
.l-a428a25e { margin-right: 0; order: 3; }
.l-26f9b231 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-65556c9f { padding: var(--size-s); }
.l-ee301572 { width: 100%; }
.l-7432d6bc { flex-direction: column; align-items: center; }
.l-26f9b231 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-ff15b45d { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-f51416bf { fill: var(--color-text-light); }
.l-ddcd1e35 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-ff15b45d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-d2bf64e5 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-557adc00 { display: block; }
.l-f65e8c14 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-d2bf64e5 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-f65e8c14 { gap: var(--size-xxs); }
.l-6f8833e1 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-72fc8afd { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-cfce9eb9 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-8c888b7e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-10668f1f { font-size: 30px; margin-right: var(--size-xxs); }
.l-1233d118 { font-size: 20px; font-weight: 600; }
.l-9b221245 { margin-left: auto; margin-right: auto; }
.l-9b221245.l-9c3d911e { display: block; }
.l-6e12f36d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-6e58e27a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6e58e27a:hover { text-decoration: underline; }
.l-549a8d2d { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-a1db473d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-cfce9eb9 { height: 60px; justify-content: space-between; }
.l-9b221245 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9b221245.l-9c3d911e { display: block; }
.l-6e12f36d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-549a8d2d { display: flex; }
 }@media screen and (max-width: 576px) { .l-9b221245 { width: 100%; }
 }
.l-a6a39e3e * + * { margin-top: var(--size-xs); }
.l-a6a39e3e ul { list-style: disc; }
.l-a6a39e3e ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-bca022ec { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-ff6c8fa9 { padding: var(--size-m) var(--size-xl); }
.l-b071ae0f { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-d1044a21 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-506fded0 { display: flex; justify-content: flex-start; width: 270px; }
.l-fdfa18fa { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-203d8871 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f615a29b { display: flex; justify-content: flex-start; align-items: center; }
.l-5cd505ee { font-size: 36px; margin-right: var(--size-xs); }
.l-a8ee0149 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-4b311794 { width: 32%; }
.l-8cc61537 { margin-right: var(--size-xl); }
.l-1862a50c { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-f9660066 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b071ae0f { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-d1044a21 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-64b852e8 { text-align: center; }
.l-4b311794 { width: 100%; text-align: center; order: 2; }
.l-8cc61537 { margin-right: 0; order: 3; }
.l-1862a50c { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-ff6c8fa9 { padding: var(--size-s); }
.l-506fded0 { width: 100%; }
.l-f9660066 { flex-direction: column; align-items: center; }
.l-1862a50c { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-e29f129b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-8aaeccb9 { fill: var(--color-text-light); }
.l-e6d7c05c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-e29f129b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3ac23273 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-34373b6f { display: block; }
.l-14d50b50 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3ac23273 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-14d50b50 { gap: var(--size-xxs); }
.l-5d20791b { width: 100%; }
 }
.l-edd4fe74 * + * { margin-top: var(--size-xs); }
.l-edd4fe74 ul { list-style: disc; }
.l-edd4fe74 ul li { margin-left: 16px; }

.l-361edf43 * + * { margin-top: var(--size-xs); }
.l-361edf43 ul { list-style: disc; }
.l-361edf43 ul li { margin-left: 16px; }

.l-d11d9b0b * + * { margin-top: var(--size-xs); }
.l-d11d9b0b ul { list-style: disc; }
.l-d11d9b0b ul li { margin-left: 16px; }
